/* RadComboBox Rashim skin */

/*global*/

.RadComboBox_Rashim *
{
	margin:0;
	padding:0;
}

.ComboBoxCaption_Rashim
{
	font-size: 11px;
	font-weight: bold;
}

.RadComboBox_Rashim,
.RadComboBox_Rashim input,
.RadComboBoxDropDown_Rashim
{
	font-size: 11px;
	color:#000;
}

/* combobox */

.RadComboBox_Rashim
{
	vertical-align:bottom;
}

.RadComboBox_Rashim table
{
	border: 0;
}

.RadComboBox_Rashim table td
{
	border: 0;
	padding: 0;
}

.RadComboBox_Rashim .rcbInputCell
{
	height:20px;
	line-height:0;
	border: 0;
	vertical-align:top;
	background: transparent url('img/rcbBg.gif') repeat-x;
}

.RadComboBox_Rashim .rcbInputCell { background-position: 0 0; }
.RadComboBox_Rashim .rcbFocused .rcbInputCell { background-position: 0 -21px; }

.RadComboBox_Rashim .rcbInputCellLeft
{
	border-right: 1px solid #8D8D8D;
}

.RadComboBox_Rashim .rcbInputCellRight
{
	border-right: 1px solid #8D8D8D;
}

.RadComboBox_Rashim .rcbInputCell input
{
	width:100%;
	background:transparent;
	border:0;
	vertical-align:top;
	padding:2px 0 1px;
	height:15px;
	line-height:15px;	
}

.RadComboBox_Rashim .rcbInputCell,
.RadComboBox_Rashim .rcbInputCell input
{
	padding-right: 2px;
	padding-left: 0;
}

.RadComboBox_Rashim_rtl .rcbInputCell,
.RadComboBox_Rashim_rtl .rcbInputCell input
{
	padding-right: 2px;
	padding-left: 0;
}

.RadComboBox_Rashim .rcbArrowCell
{
	border-color:#373737 #fff #000;
	background:url('img/rcbArrowCell.gif') no-repeat;
	width:18px;
	padding:0;
}

.RadComboBox_Rashim .rcbArrowCellLeft { background-position: -18px 0; }
.RadComboBox_Rashim .rcbArrowCellRight { background-position: -18px 0; }

.RadComboBox_Rashim .rcbDisabled .rcbArrowCellLeft { background-position: -18px -21px; }
.RadComboBox_Rashim .rcbDisabled .rcbArrowCellRight { background-position: -18px -21px; }

.RadComboBox_Rashim .rcbArrowCell a
{
	width:18px;
	height:20px;
	line-height:20px;
	text-decoration:none;
	text-indent: -9999px;
	font-size: 0;
}

.RadComboBox_Rashim .rcbDisabled .rcbArrowCell a
{
	cursor:no-drop;
}

.RadComboBox_Rashim .rcbArrowCellHidden,
.RadComboBox_Rashim .rcbDisabled .rcbArrowCellHidden { background-position: -18px -21px; }

.RadComboBox_Rashim .rcbArrowCellHidden,
.RadComboBox_Rashim .rcbArrowCellHidden a,
.RadComboBox_Rashim .rcbDisabled .rcbArrowCellHidden a
{
	width: 1px;
	cursor: default;
}

/* dropdown */

.rcbSlide
{
	position:absolute;
	overflow:hidden;
	display:none;
	_height:1px;
	float:left;
}

.RadComboBoxDropDown_Rashim
{
	position:absolute;
	background:#f1f1f1 url('img/rcbDropDownBg.gif') repeat center center;
	border: 1px solid #c3c3c3;
	border-top-width: 0;
	cursor:default;
	font-size:11px;
}

.RadComboBoxDropDown_Rashim .rcbScroll
{
	overflow:auto;
}

.RadComboBoxDropDown_Rashim .rcbList
{
	list-style:none;
	margin:0;
	padding:0;
	zoom:1;
}

.RadComboBoxDropDown_Rashim .rcbNoWrap .rcbList,
.RadComboBoxDropDown_Rashim .rcbNoWidth .rcbList
{
	/*float:left;*/
}

.RadComboBoxDropDown_Rashim .rcbHeader 
{
	background:#f2f2f2 url('img/rcbHeaderBg.gif') repeat-x center center;
	color:#000;
	padding:4px;
	border-style: solid;
	border-width: 1px 0;
	border-color: #C3C3C3;
}

.RadComboBoxDropDown_Rashim .rcbNoWrap .rcbItem,
.RadComboBoxDropDown_Rashim .rcbNoWrap .rcbHovered,
.RadComboBoxDropDown_Rashim .rcbNoWrap .rcbDisabled,
.RadComboBoxDropDown_Rashim .rcbNoWrap .rcbLoading
{
	white-space:nowrap;
}

.RadComboBoxDropDown_Rashim .rcbItem,
.RadComboBoxDropDown_Rashim .rcbHovered,
.RadComboBoxDropDown_Rashim .rcbDisabled,
.RadComboBoxDropDown_Rashim .rcbLoading
{
	padding:2px 20px 2px 4px;
}

* html .RadComboBoxDropDown_Rashim .rcbItem,
* html .RadComboBoxDropDown_Rashim .rcbHovered,
* html .RadComboBoxDropDown_Rashim .rcbDisabled,
* html .RadComboBoxDropDown_Rashim .rcbLoading
{
	zoom:1;
}

.RadComboBoxDropDown_Rashim_rtl .rcbItem,
.RadComboBoxDropDown_Rashim_rtl .rcbHovered,
.RadComboBoxDropDown_Rashim_rtl .rcbDisabled,
.RadComboBoxDropDown_Rashim_rtl .rcbLoading
{
	padding:2px 4px 2px 20px;
}

.RadComboBoxDropDown_Rashim .rcbHovered
{
	background:#5F98F2;
	color:#fff;
}

.RadComboBoxDropDown_Rashim .rcbDisabled
{
	color:#ccc;
	cursor:no-drop;
}

.RadComboBoxDropDown_Rashim .rcbLoading
{
	background:#f0f0f0;
}

.RadComboBoxDropDown_Rashim .rcbNoWidth .rcbLoading
{
	text-align:center;
}

.RadComboBoxDropDown_Rashim .rcbMoreResults
{
	clear:both;
	background:#eeeee5;
	padding:4px;
	text-align:center;
}

.RadComboBoxDropDown_Rashim .rcbMoreResults a
{
	display:block;
	width:6px;
	height:6px;
	background:url('img/rcbMoreResults.gif') no-repeat transparent;
	margin:0 auto 4px;
	text-indent:-3333px;
	overflow:hidden;
	text-decoration:none;
	cursor:pointer;
}

.RadComboBoxDropDown_Rashim .rcbMoreResults a:hover
{
	background-position:0 100%;
}

.RadComboBoxDropDown_Rashim .rcbMoreResults span
{
	display:block;
	text-align:center;
}

.RadComboBoxDropDown_Rashim .rcbScroll
{
	scrollbar-face-color: #e9e9e9;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #e9e9e9;
	scrollbar-3dlight-color: #dbdbdb;
	scrollbar-arrow-color: #787878;
	scrollbar-track-color: #f5f5f5;
	scrollbar-darkshadow-color: #aeaeae;
}

/*hacks*/

/*Opera start*/
@media screen and (min-width:550px)
{
	.RadComboBoxDropDown_Rashim_rtl .rcbItem,
	.RadComboBoxDropDown_Rashim_rtl .rcbHovered,
	.RadComboBoxDropDown_Rashim_rtl .rcbDisabled,
	.RadComboBoxDropDown_Rashim_rtl .rcbLoading
	{
		padding:4px 20px 4px 4px;
		zoom:1;
	}
}
/*Opera end*/

/* Replacement */
/* Replacement - General */

.ComboReplacement_InputContainer
{
	width:100%;
	margin:0;
	padding:0;
	font-size: 11px;
	color: #000;
}

.ComboReplacement_Input
{
	font-size: 11px;
	color:#000;
	vertical-align:top;
	width:85%;
	height:17px;
	line-height:15px;
	padding:2px 0 1px;
	padding-right: 4px;
	background: transparent url('img/rcbBg.gif') repeat-x;
	background-position: 0 0;
	border: 0px;
	border-right: 1px solid #8D8D8D;
}

.ComboReplacement_Input:focus
{
	background: transparent;
}

.ComboReplacement_Arrow
{
	border-color:#373737 #fff #000;
	background:url('img/rcbArrowCell.gif') no-repeat;
	width:18px;
	padding:0;
	width:18px;
	height:20px;
	line-height:20px;
	text-decoration:none;
	text-indent: -9999px;
	font-size: 0;
	background-position: -18px 0;
	display: inline-block;
}

.ComboReplacement_FloatingContainer
{
	background:#f1f1f1 url('img/rcbDropDownBg.gif') repeat center center;
	border: 1px solid #c3c3c3;
	border-top-width: 0;
	cursor:default;
	font-size:11px;
	position:relative;
	overflow:hidden;
	display:none;
}

.ComboReplacement_FloatingItem
{
	text-align: right;
	padding:2px 4px 2px 20px;
}

.ComboReplacement_FloatingItem:hover
{
	background:#5F98F2;
	color:#fff;
}
/* end .. Replacement - General */

/* Replacement - Klitata Tziunim */

.ComboReplacement_KlitatZin_InputContainer
{
	width: 95%;
	height: 80%;
	/**/font-size: 11px;
	/**/color: #000;
}

.ComboReplacement_KlitatZin_Input
{
	width: 70%;
	height: 15px;
	line-height: 15px;		
	vertical-align: top;
	/**/font-size: 11px;
	/**/color:#000;
}

.ComboReplacement_KlitatZin_Input_Emphasized
{
	font-weight: bold;
	background-color:#a3dff9;
}

.ComboReplacement_KlitatZin_Input_Factor
{
	width: 84%;
	height: 15px;
	line-height: 15px;		
	vertical-align: top;
	/**/font-size: 11px;
	/**/color:#000;
}

.ComboReplacement_KlitatZin_Arrow
{
	width: 18px;
	height: 20px;
	line-height: 20px;
}

.ComboReplacement_KlitatZin_FloatingContainer
{
	background:#f1f1f1 url('img/rcbDropDownBg.gif') repeat center center;
	position: absolute/*relative*/;
	/**//*padding-right: 5%;*/
	display: none;
	/**//*width: 55%;*/
	/**//*background-color: #eeeeee;*/
	/**/cursor:default;
	/**/font-size:11px;
}

.ComboReplacement_KlitatZin_FloatingItem
{
	/**//*background-color: #a9b7d3;*/
	border: solid 1px /*#ffffff*/#c3c3c3;
	border-top-width: 0;
	/**//*width: 130%;*/
	cursor: default;
	/**/text-align: right;
	overflow-x: hidden;
}

.ComboReplacement_KlitatZin_FloatingItem:hover
{
	background:#5f98f2;
	color:#fff;
}
/* end... Replacement - Klitata Tziunim */
/* end... Replacement */

/* Hi Contrast */
body.hiContrast .RadComboBox_Rashim .rcbInputCell input,
body.hiContrast .RadComboBoxDropDown_Rashim,
body.hiContrast .RadComboBoxDropDown_Rashim .rcbScroll
{
    background-color: #093145;
	color: #ffff00;
}

body.hiContrast .RadComboBox_Rashim .rcbInputCell input:hover,
body.hiContrast .RadComboBoxDropDown_Rashim:hover,
body.hiContrast .RadComboBoxDropDown_Rashim .rcbScroll:hover
{
    background-color: #ffff00;
	color: #093145;
}
/* END Hi Contrast */
